#MainMenu {
	left: 0px;
	width: 100%;
	box-sizing: border-box;
	background-color: #4A65AB;
}

#MainMenu div.mainmenu {
    display: inline-block; 
	padding: 2px 18px; 
	cursor: pointer; 
	vertical-align: top;
	color: white;
	transition: all .20s ease; 
}

#MainMenu div.mainmenu:hover {
    background-color: rgb(248,248,248);
	color: black;
}

#MainMenu div.mainmenu_active {
    background-color: rgb(248,248,248);
	color: black;
}

#MainMenu div.SubmenuContainer {
    visibility: hidden; 
	opacity: 0;
	border-bottom: 3px solid gold; 
	background-color: white; 
	padding: 15px 25px; 
	background: linear-gradient( to top, rgb(212,212,212) 0%, rgb(255,255,255) 30px);
	box-shadow: 0px 14px 58px 0px rgba(0,0,0,0.1);
	border-right: 1px solid rgb(232,232,232);
	border-left: 1px solid rgb(232,232,232);
	width: 100%;
	position: absolute;
	top: 0px; 
	box-sizing: border-box;
	transition: all .20s ease; 
	z-index: 99;
}

#MainMenu div.SubmenuContainerVisible {
    visibility: visible; 
	opacity: 1;
	top: 0px;
	z-index: 100;
}

#MainMenu div.SubmenuHighlightContainer {
    display: flex; 
	box-sizing: content-box; 
	margin-top: 20px; 
	margin-bottom: 20px;
	width: 73%;
	justify-content: space-evenly;
}

#MainMenu div.SubmenuLinkContainer {

	box-sizing: content-box; 
	margin-top: 20px; 
	margin-bottom: 20px;
	width: 27%; 
	border-left: 1px solid rgb(232,232,232); 
	padding-left: 20px; 
	font-size: 90%; 
	white-space: normal;
	text-align: left;
}

#MainMenu div.SubmenuNonHighlightContainer {
    display: flex; 
	flex-wrap: wrap; 
	margin-bottom: 20px; 
	padding: 12px 22px; 
	font-size: 100%;
	text-align: left;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

#MainMenu div.SubmenuNonHighlightContainer div.SubmenuItem {

    width: 20%; 
	box-sizing: border-box; 
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 0.25px;
}

#MainMenu div.more {
    width: 100%; 
	background-color: rgb(251, 235, 165); 
	text-align: center; 
	padding: 0px 2px; 
	font-weight: bold; 
	#margin-bottom: 10px; 
	font-size: 80%; 
	letter-spacing: 1.5px; 
	text-transform: uppercase;
	border-radius: 5px 5px 0px 0px;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	box-sizing: border-box;
}

 #MainMenu div.SubmenuContainer a {
	text-align: left;
	margin: 0px;	
	color: gray; 
	font-size: 100%;
}

 #MainMenu div.SubmenuContainer a:hover {
	color: orange; 
	border-bottom: 1px dotted orange;
	transition: all .25s ease-out; 
}   

 #MainMenu .imagebox:hover .image {
	border-bottom: 0px;
	text-decoration: none; 
}

 #MainMenu .imagebox:hover .subcategory_title {
	color: orange; 
	border-bottom: 1px dotted orange;
	transition: all .25s ease-out; 

}
